# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: sf2_echange
    database_user: sf2_echange
    database_password: xmESZKJNNTFJJWZJ
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    locale: fr
    secret: jkkjHDKJSHKJhdsqyikjhQSDazoefdskl
    debug_toolbar: true
    debug_redirects: false
    use_assetic_controller: true
    host: 'http://www.placedecine.fr'
    email_dev: benoit.etb@gmail.com
    knp_path_to_wkhtmltopdf: /usr/local/bin/wkhtmltopdf
    ccws_params.stypposte: '3'
    ccws_params.ssystem: '99'
    ccws_params.urlwsdl: 'http://www.lecturecc.fr/WSCC_WEB/WSCC.awws?wsdl'
    ccws_params.urlws: 'http://www.lecturecc.fr/WSCC_WEB/awws/WSCC.awws'
    ccws_params.login: CINE1450
    ccws_params.mdp: NTG2MTE3
    ccws_params.plogin: S8Y3NA4C3OM
    error_mail_subject: 'Erreur sur l''application ECHANGE CINECHEQUE'
    error_mail_exp: noreply@etb.fr
    error_mail_dest: benoit.etb@gmail.com
    url_glo_sdv_acces: 'https://portail.pozeo.fr/coreadminz'
